class DeviceSubSpace {
  String? id;
  String? createdAt;
  String? updatedAt;
  String? subspaceName;
  bool? disabled;

  DeviceSubSpace({this.id, this.createdAt, this.updatedAt, this.subspaceName, this.disabled});

  DeviceSubSpace.fromJson(Map<String, dynamic> json) {
    id = json['uuid']?.toString() ?? '';
    createdAt = json['createdAt']?.toString() ?? '';
    updatedAt = json['updatedAt']?.toString() ?? '';
    subspaceName = json['subspaceName']?.toString() ?? '';
    subspaceName = json['subspaceName']?.toString() ?? '';
    disabled = json['disabled'] ?? false;
  }
}
